@InProceedings{D17-1151,
  author = 	"Britz, Denny
		and Goldie, Anna
		and Luong, Minh-Thang
		and Le, Quoc",
  title = 	"Massive Exploration of Neural Machine Translation Architectures",
  booktitle = 	"Proceedings of the 2017 Conference on Empirical Methods in Natural      Language Processing    ",
  year = 	"2017",
  publisher = 	"Association for Computational Linguistics",
  pages = 	"1442--1451",
  location = 	"Copenhagen, Denmark",
  doi = 	"10.18653/v1/D17-1151",
  url = 	"http://aclweb.org/anthology/D17-1151"
}

